package com.eshore.gringotts.web.configuration.amis;

/**
 * Crud 响应
 *
 * @author lanyuanxiaoyao
 * @date 2023-07-06
 */
public class AmisItemResponse extends AmisMapResponse {
    public void setDetail(Object detail) {
        getData().put("item", detail);
    }
}
